import stDialog from '../../components/custom/StDialog.vue';

const dialog = {
    install: function (Vue) {
        Vue.component('MtaStDialog', stDialog);
        /*Object.defineProperties(Vue.prototype, {
            stDialog: {
                get() {
                    return stDialog;
                }
            },
        });*/
    },
};
export default dialog;
